.idea/
.vscode/
/coverage/
/logs/*
/vendor/bin
/vendor/composer
/vendor/doctrine
/vendor/fig
/vendor/jangregor
/vendor/monolog
/vendor/myclabs
/vendor/nikic
/vendor/opis
/vendor/phar-io
/vendor/php-di
/vendor/phpdocumentor
/vendor/phpspec
/vendor/phpstan
/vendor/phpunit
/vendor/psr
/vendor/ralouphie
/vendor/sebastian
/vendor/slim
/vendor/spipu
/vendor/symfony
/vendor/tecnickcom
/vendor/theseer
/vendor/webmozart
!/logs/README.md
.phpunit.result.cache
